.ie9 *,
.ie10 *,
.ie11 *,
.ie12 * {
  filter:none !important;
}


/* Layout */
.layout_wrap {
  max-width: 1400px;
}
.layout_wrap_inner {
  max-width: 1360px;
  margin: 0 auto;
  position: relative;
}

/* Navigation path */
.navigation_path {
  margin: 0 0 0 27px;
  padding: 4px 0 20px 27px;
  position: relative;
  left: -27px;
  font: 16px/1em "PT Sans", Arial, sans-serif;
  /*background: url("nav_path_plane.png") no-repeat 0 1px;*/
}

.navigation_path a {
  color: rgb(115,126,139);
  border-bottom-color: #e4e5e7;
  vertical-align: middle;
}
.navigation_path i {
  width: 8px;
  height: 13px;
  margin: 0 4px;
  display: inline-block;
  vertical-align: middle;
  background: url("nav_path_arr.png") no-repeat 0 0;
}

.navigation_path_main {
  width: 19px;
  height: 16px;
  margin: 0 -19px 0 0;
  display: inline-block;
  position: relative;
  left: -27px;
  top:-2px;
  border: none !important;
  background: url("nav_path_plane.png") no-repeat 0 0;
}
.navigation_path_main:hover {
  background-position: 0 100%;
}


/* Content */
#content {
  margin: 0;
  padding: 10px 0 290px;
  zoom: 1;
  position: relative;
}
#content:after {
  content: '';
  display: block;
  clear: both;
}
.content_w {
  min-height: 500px;
  padding: 20px 0 1px;
  position: relative;
  background: #fff;
  zoom: 1;
}
.content_w:after {
  content: '';
  display: block;
  clear: both;
}

body.with_left_menu_banner .content_w {
  min-height: 1200px;
}

.content_t {
  width: 100%;
  height: 86px;
  position: absolute;
  top:-86px;
  left: 0;
}

.content_b {
  height: 163px;
  padding: 0 521px 0 0;
  position: absolute;
  bottom:-163px;
  left: 0;
  right: 0;
  background: url("content_br.png") no-repeat 100% 0;
}

.content_t img,
.content_b img {
  width: 100%;
  height: 100%;
  display: block;
}


.content_tl,
.content_tr,
.content_bl,
.content_br {
  width: 36px;
  height: 100%;
  position: absolute;
  top:0;
  background: url("content_corners.png") no-repeat 0 0;
}
.content_tl {
  left: -36px;
  background-position: 0 0;
}
.content_tr {
  right: -36px;
  background-position: -36px 0;
}
.content_bl {
  left: -36px;
  background-position: 0 100%;
}
.content_br {
  right: -36px;
  background-position: -36px 100%;
}

.content_l,
.content_r {
  width: 36px;
  position: absolute;
  top: 0;
  bottom: 0;
  background: url("content_s.png") repeat-y 0 0;
}
.content_l {
  left: -36px;
}
.content_r {
  right: -36px;
  background-position: -36px 0;
}

#content .main {
  position: relative;
  margin-left: 27px;
  width: 90%;
  float: left;
  z-index: 2;
}
#content .main_s {
  width: 70%;
  margin: 0;
  padding: 1px 0 0 27px;
  position: relative;
  z-index: 2;
  float: left;
}
#content .main_w {
  width: 100%;
  margin: 0;
  position: relative;
  z-index: 2;
  float: left;
}
#content .main_wc {
  padding: 1px 30px 0 27px;
  position: relative;
}

h1 {
  margin: 0 16% 20px 27px;
  line-height: 1.2;
  /*letter-spacing: 0.05em;*/
}
#content .extra {
  position: relative;
  z-index: 1;
  line-height: 1.4;
  margin-top: 0.1em;
  float: right;
  clear: right;
  width: 20%;
  padding: 0 30px 0 0;
  font-size: 13px;
  color: rgb(68,83,101);
}

#content .extra .plate {
	background: url('/f/1/global/plate_small.png') no-repeat;
	background-size: contain;
	border-left: none;
	padding: 40px 23px 0 44px;
	font-size: 110%;
	border-radius: 10px;
	min-height: 178px;
	width: 146px;
}

#content .extra .plate:after,
#content .extra .plate:before,
#content .extra .plate div:after,
#content .extra .plate div:before {
  content: '';
  position: absolute;
}

#content .main .extra {
  width: 37%;
  padding: 0 0 0 30px;
}

.wide, .clear_img {
  float: none;
  clear: both;
  /*width: 92%;*/
  margin: 0;
  padding: 1px 0 0;
  position: relative;
}

.wide {
  padding: 1px 30px 0 27px;
}

.clear_img {
  text-align: center;
}

.wide:after, .clear_img:after, #content .main:after, #content .extra:after {
  content: '';
  display: block;
  clear: both;
}
#content .navigation .item {
  display: inline-block;
  margin: 0.25em 1em 0.25em 0;
}

.wrap {
  width:100%;
  padding: 1px 0 0;
  zoom: 1;
  clear:both;
  position: relative;
}
.wrap:after {
  display: block;
  clear:both;
  content: '';
}


.big_img {
  width: 100%;
  margin: 30px 0;
  position: relative;
  overflow: hidden;
  clear: both;
  white-space: nowrap;
}
.big_img:before,
.big_img:after {
  content: '';
  width: 101%;
  height: 100px;
  position: absolute;
  /*top:0px;*/
  left: 0;
  z-index: 2;
  background: url("big_img_t.png") no-repeat 0 0;
  background-size: 100% 100%;
}
.big_img:before {
  top: 0;
}
.big_img:after {
  bottom: 0;
  background-image: url("big_img_b.png");
}

.big_img_w {
  width: 100%;
  margin: 0 -100% 0 0;
  display: inline-block;
  position: relative;
}
.big_img_main {
  margin: 30px 0 !important;
}
.big_img_half {
  margin: -60px 0 30px 0 !important;
  position: relative;
  z-index: 1 !important;
}
.big_img_half img,
.big_img_main img {
  width: 100%;
  height: auto;
}

.big_img img {
  width: 100%;
  margin: 0 0 -150px;
  display: block;
  position: relative;
}
.big_img_text {
  width: 27%;
  position: absolute;
  top:0;
  left: 0;
  bottom:0;
  z-index: 1;
  color: #fff;
  font-size: 16px;
}
.big_img_text * {
  color: #fff;
}
.big_img_text:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top:0;
  bottom:0;
  left: 0;
  z-index: -1;
  /*background: #585755;*/
  /*opacity: 0.9;*/
  /*filter:alpha(opacity=90);*/

  background: #000;
  opacity: 0.5;
  filter:alpha(opacity=50);
}
.big_img_text_w {
  padding: 140px 15px 0 30px;
  white-space: normal;
}
.big_img_text_w h2 {
  font-size: 119%;
}
.big_img_text_main {
  width:56%;
  padding: 1px 0 0 28%;
  bottom:30px;
  top:auto;
  margin:30px 0;
}
.big_img_text_main:before {
  display: none;
}

.big_img_gallery { }

.big_img_gallery .big_img_text .big_img_text_w {
  padding-left: 80px;
}
#about .big_img_gallery {

}
@media screen and (max-width:1200px) {
  .big_img_gallery .big_img_text .big_img_text_w h2 {
  font-size:20px;
  }
}
@media screen and (max-width:1100px) {
  .big_img_gallery .big_img_text .big_img_text_w h2 {
  font-size:18px;
  }
}

.big_img_arr_l,
.big_img_arr_r {
  width: 26px;
  height: 81px;
  margin: -40px 0 0;
  display: block;
  position: absolute;
  top:50%;
  z-index: 5;
  background: url("big_img_arrs.png") no-repeat 0 0;
  cursor: pointer;
}

.big_img_arr_l {
  left: 35px;
}
.big_img_arr_l:hover {
  background-position: 0 100%;
}
.big_img_arr_r {
  right: 35px;
  background-position: 100% 0;
}
.big_img_arr_r:hover {
  background-position: 100% 100%;
}
.big_img_arr_l.disabled,
.big_img_arr_r.disabled {
  display: none;
}


.rounded_plate {
  margin: 0 3px 0 0;
  padding: 0 3px;
  display: inline-block;
  border-radius: 4px;
  background: #cbd9e4;
  color: #fff;
}

hr.thin {
  border-top: 1px solid #ccc;
  height: 1px;
}

/*******************************************/

button,
.button,
.btn {
  padding: 9px 22px;

  background: #fab140;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhYjE0MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZThjMDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #fab140 0%, #fe8c05 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fab140), color-stop(100%,#fe8c05));
  background: -webkit-linear-gradient(top,  #fab140 0%,#fe8c05 100%);
  background: -o-linear-gradient(top,  #fab140 0%,#fe8c05 100%);
  background: -ms-linear-gradient(top,  #fab140 0%,#fe8c05 100%);
  background: linear-gradient(to bottom,  #fab140 0%,#fe8c05 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fab140', endColorstr='#fe8c05',GradientType=0 );

  zoom:1;

  font:bold 16px PT Sans;
  color: #fff !important;
  text-shadow: 0 2px 1px #CD7A1E;
  border: none;

  border-radius: 4px;
  cursor: pointer;
}
button:hover,
.button:hover,
.btn:hover {
  color: white !important;
  background: #8ad1ff;
  background: -moz-linear-gradient(top,  #8ad1ff 0%, #52a6e6 37%, #1178c7 85%, #39a7f6 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8ad1ff), color-stop(37%,#52a6e6), color-stop(85%,#1178c7), color-stop(100%,#39a7f6));
  background: -webkit-linear-gradient(top,  #8ad1ff 0%,#52a6e6 37%,#1178c7 85%,#39a7f6 100%);
  background: -o-linear-gradient(top,  #8ad1ff 0%,#52a6e6 37%,#1178c7 85%,#39a7f6 100%);
  background: -ms-linear-gradient(top,  #8ad1ff 0%,#52a6e6 37%,#1178c7 85%,#39a7f6 100%);
  background: linear-gradient(to bottom,  #8ad1ff 0%,#52a6e6 37%,#1178c7 85%,#39a7f6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ad1ff', endColorstr='#39a7f6',GradientType=0 );
}
button:active,
.button:active,
.btn:active {
  color: white !important;
  background: #07599b;
  background: -moz-linear-gradient(top,  #07599b 0%, #2586ce 52%, #2f8fd9 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#07599b), color-stop(52%,#2586ce), color-stop(100%,#2f8fd9));
  background: -webkit-linear-gradient(top,  #07599b 0%,#2586ce 52%,#2f8fd9 100%);
  background: -o-linear-gradient(top,  #07599b 0%,#2586ce 52%,#2f8fd9 100%);
  background: -ms-linear-gradient(top,  #07599b 0%,#2586ce 52%,#2f8fd9 100%);
  background: linear-gradient(to bottom,  #07599b 0%,#2586ce 52%,#2f8fd9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#07599b', endColorstr='#2f8fd9',GradientType=0 );

}
button:disabled {
  background: #FFF;
  border: 2px solid rgb(159,157,158);
  color: rgb(159,157,158) !important;
  cursor: default;
  padding: 8px 21px;
  text-shadow: none;
  filter: none;
}

.fill-suggest {
  padding-left: 18px;
  width: 300px;
  float: right;
}

.fill-suggest .pseudo {
  margin-right: 5px;
}

.btn {
  display: inline-block;
  margin-bottom: 10px;
}

.btn a {
  border: 0;
}

.btn a,
.btn a:hover {
  color: #FFF !important;
}

/*************************************************/

.js_tabs {
}

.js_tabs ins.selected {
  border: none;
  color: #000 !important;
  cursor: default;
}


.js_tabsheet {
  display: none;
}
.js_tabsheet_selected {
  display: block;
}

/**************************************/
.with_shadow:after,
.with_shadow:before {
  content: '';
  height: 1px;
  display: none;
  position: absolute;
  right: 0;
  left:0px;
  bottom: 0;
  z-index: 2;
  /*border: 1px solid #000;*/

  box-shadow: 0 0 23px 7px #ccc;
  border-radius:50%;

  clip: rect(1px,auto,100px,auto);
}
.with_shadow:before {
  top: -1px;

}
.with_shadow:after {
bottom: 1px;
}
.with_shadow_top:before {display: block;}
.with_shadow_bottom:after {display: block;}

/*********************************/
.icon_plus,
.icon_minus {
  margin-left: 19px;
}
.icon_plus:before,
.icon_minus:before {
  content: '';
  width: 14px;
  height: 14px;
  margin: 0 -14px 0 0;
  display: inline-block;
  position: relative;
  left: -19px;
  vertical-align: -2px;
}
.icon_plus:hover:before,
.icon_minus:hover:before {
  background-position: 0 100%;
}

.icon_pen {
  margin-left: 17px;
}
.icon_pen:before {
  content: '';
  width: 12px;
  height: 14px;
  margin: 0 -12px 0 0;
  display: inline-block;
  position: relative;
  left: -16px;
  vertical-align: -3px;
}
.icon_pen:hover:before {
  background-position: 0 100%;
}

.closer {
  width: 11px;
  height: 12px;
  display: inline-block;
  position: absolute;
  background: url("/f/1/global/closer.png") no-repeat 0 0;
  cursor: pointer;
}
.closer:hover {
  background-position: 0 100%;
}


/*******************************************************/
.arrow {
  width: 24px;
  height: 20px;
  background: transparent url("/f/1/global/arrows.png") no-repeat 0 0;
  display: inline-block;
}
.arrow_ul {
  background-position: 0 0;
}
.arrow_dl {
  background-position: 0 -40px;
}
.arrow_r {
  background-position: 0 -20px;
}


/*******************************************************/
.map_zoom {
  width: 63px;
  height: 111px;
  margin: 0 -6px;
  position: absolute;
  top: 496px;
  left: 25px;
  z-index: 3;
  background: url("/f/1/global/map_zoom_bg.png") no-repeat 100% 0;
  /*color: #676767;*/
  /*font:30px/1em Arial;*/
}
.map_zoom:before {
  content: '';
  width: 42px;
  height: 1px;
  display: block;
  position: absolute;
  top:54px;
  left: 10px;
  background: #e6e6e6;
}

.map_zoom span {
  width: 25px;
  height: 25px;
  margin: 19px auto 0;
  display: block;
  cursor: pointer;
  text-align: center;
  position: relative;
}
.map_zoom_plus:before,
.map_zoom_minus:before {
  content: '';
  width: 23px;
  height: 5px;
  display: block;
  position: absolute;
  top:10px;
  left: 1px;
  background: #9c9c9c;
}
.map_zoom_plus:after {
  content: '';
  width: 5px;
  height: 23px;
  display: block;
  position: absolute;
  top:1px;
  left: 10px;
  background: #9c9c9c;
}
.map_zoom span.disabled {
  opacity: 0.5;
  filter:alpha(opacity=50);
  cursor: default;
}
.map_zoom span.disabled:before,
.map_zoom span.disabled:after {
  background: #9c9c9c !important;
}

.map_zoom_plus:hover:before,
.map_zoom_minus:hover:before,
.map_zoom_plus:hover:after {
  background: #000;
}

/*******************************************************/


.picture_gallery {
  display: inline-block;
  color: rgb(68,83,101);
  font-style:italic;
  /*font-size: 14px;*/
}
.picture_gallery img {
  display: block;
  margin-bottom: 0;
  /*border: 2px solid #73a5d8;*/
  border-radius: 4px 4px 0 0;
}
s.picture_gallery a:hover img {
  outline: 2px solid #73a5d8;
}
.picture_gallery p {
  width: 43%;
  margin: 10px 0 0 auto;
}
.picture_gallery .first_child {
  width: auto !important;
  margin: 0 !important;
  display: inline-block;
  position: relative;
  border-radius: 4px 4px 0 0;
}
.picture_gallery .first_child:after {
  content: '';
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  background: url("img_bg.png") no-repeat 0 0;
  background-size: 100% 100%;
  height: 71px;
}
.firefox .picture_gallery .first_child:after {
  width:100.5%;
}
.picture_gallery.picture_small .first_child:after {
  height: 43px;
}

.ie8 .picture_gallery .first_child:after {
  display: none !important;
}

/* PHOTO */
.photos .categories {
  margin-bottom: 30px;
  margin-top:-20px;
}

.photos .categories a,
.photos .categories b {
  margin-right:1em;
}

.photos .photo_item {
  width: 170px;
  margin: 0 40px 30px 0;
  display: inline-block;
  vertical-align: top;
}
.ie8 .photos .photo_item {

}
.ie8 .photos .photo_item img {
  /*width: 100% !important;*/
}
.photos .photo_item .picture_gallery {
  position: relative;
  z-index: 1;
}
.photos .photo_item .picture_gallery:after,
.photos .photo_item .picture_gallery:before {
  display: block;
  content:'';
  position: absolute;
  z-index: -1;
  border: 1px solid #ccc;
  border-radius: 4px;
  width:100%;
  bottom:43px;
}
.ie8 .photos .photo_item .picture_gallery:after {
  bottom:4px;
}
.ie8 .photos .photo_item .picture_gallery:before {
  bottom:2px;
}
.photos .photo_item .picture_gallery:after {
  top:-4px;
  right:-4px;
}

.photos .photo_item .picture_gallery:before {
  top:-2px;
  right:-2px;
}
.photos .photo_item .picture_video:after,
.photos .photo_item .picture_video:before {
  display: none;
}

.ie8 .photo_item .picture_video a img {
  width: auto  !important;
}

.photos .photo_item .frame1:after {
  background-image: url("photo_frame/small_img_bg.png");
}
.photos .photo_item .frame2:after {
  background-image: url("photo_frame/small_img_bg2.png");
}
.photos .photo_item .frame3:after {
  background-image: url("photo_frame/small_img_bg3.png");
}
.photos .photo_item .frame4:after {
  background-image: url("photo_frame/small_img_bg4.png");
}
.photos .photo_item .frame5:after {
  background-image: url("photo_frame/small_img_bg5.png");
}


.photos .photo_other .photo_item {
  margin-right:0;
}

.photos .picture_gallery a,
.photos .picture_gallery a img {
  border: none !important;
  outline: none !important;
}

.photos .picture_gallery a {
  width: 170px !important;
  height:125px !important;
  overflow: hidden;
}

.photos .date {
  color: #999;
  font-size: 13px;
  font-style: italic;
  font-family: Arial;
}
.photos .date_right {
  text-align: right;
}

.photos .picture_small {
  margin-bottom:5px;
}
.photos .photo_list {
  margin: 30px 0 0 0;
}
.photos .photo_list .photo__item {
  margin: 0 20px 20px 0;
  cursor:pointer;
  position:relative;
  border-radius: 4px;
  border:7px solid white;
}
.photos .photo_list .photo__item img {
  border-radius: 4px;
  width:auto !important;
  height:60px !important;
}
.photos .photo_list .photo__item:hover {
  box-shadow: 0 0 0 2px #FEBB50;
}

.photos .photo_list .photo__item.selected,
.photos .photo_list .photo__item.selected:hover {
  cursor:default;
  border-color: #d6dde7;
  border-radius: 6px;
  box-shadow: none;
}

.photos .picture_video a {
  position: relative;
  overflow: hidden;
}

.photos .picture_video a img {
  margin: 0 -30px;
}

.photos .picture_video a:before {
  content: '';
  height:50px;
  width:50px;
  background: url(/f/1/global/video.png) top left no-repeat;
  display: block;
  position: absolute;
  margin-top:-25px;
  margin-left:-25px;
  top:45%;
  left:50%;
}

.photos .photo__description {
  margin-top:10px;
}
.photos .photo__description .file {
  float:left;
}
.photos .photo__description p {
  width:auto;
}

.als-gallery__slider {
  overflow:hidden;
  position: relative;
}

.als-gallery__wrapper {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000;
  perspective: 1000;

  -ms-transition: margin .3s ease-out;
  -webkit-transition: margin .3s ease-out;
  transition: margin .3s ease-out;
}

.als-gallery__item {
  margin:0;
  vertical-align: middle;
  display: inline-block;
}

.als-gallery__item-wrapper {
  padding: 0 1px;
}
.als-gallery__item img {
  width: 100% !important;
}
.ie8 .als-gallery__item div,
.ie8 .als-gallery__item p {
  display: block;
}
.als-gallery__item .als-gallery__item-wrapper a {
  border-bottom: 1px solid !important;
  border-color: #e6e6e6 !important;
}
.als-gallery__item .als-gallery__item-wrapper a:hover {
  border-bottom-color: #fbb ! important;
}

.als-gallery__control {
  display: inline-block;
}
.als-gallery__control_pseudo {
  padding: 2px 5px;
}
.als-gallery__control_pseudo.selected {
  font-weight: bold;
}
.als-gallery__controls .selected {
  background: #f4f4e8;
}
.als-gallery__controls .selected .pseudo {
  color: black !important;


  border:none !important;
}

.als-gallery__next,
.als-gallery__prev {
  width: 26px;
  height: 81px;
  margin: -40px 0 0;
  display: block;
  position: absolute;
  top:40%;
  z-index: 5;
  background: url("big_img_arrs.png") no-repeat 0 0;
  cursor: pointer;
}

.als-gallery__prev {
  left: 35px;
}
.als-gallery__prev:hover {
  background-position: 0 100%;
}
.als-gallery__next {
  right: 156px;
  background-position: 100% 0;
}
.als-gallery__next:hover {
  background-position: 100% 100%;
}
.als-gallery__prev.disabled,
.als-gallery__next.disabled {
  display: none;
}


/*******************************/
.slidebox {
  cursor: url("https://maps.gstatic.com/mapfiles/openhand_8_8.cur"), pointer;
}
.slidebox.focus {
  cursor: url("https://maps.gstatic.com/mapfiles/closedhand_8_8.cur"), pointer;
}

/*******************************/
#about h2 img {
  float: none;
  top:.2em;
  margin:0;
}
#about h2 strong {
  color: black;
  font-size: 1.3em;
  bottom: -8px;
  position: relative;
}
#about .columns td {
  line-height:1.2;
}

.content__banners {
  width:220px;
  margin: 30px 0 0;
  position: absolute;
  top:100%;
  left:0;
z-index: 0;
  background: url(/f/1/global/mask-content.png) top left no-repeat;
}
.ie8 .content__banners {
  background: none;
  border:1px solid #ccc;
}

.content__banners:after {
  content: '';
  width: 100%;
  display: block;
  position: absolute;
  top:129px;
  bottom:0;
  left:0;
  background: url('/f/1/global/mask-content-bottom.png') no-repeat 0 0;
  background-size: 100% 100%;
}
.ie8 .content__banners:after {
  display: none;
}

.content__banners-cover {
  position:absolute;
  top:129px;
  height:65% !important;
  left:0;
  z-index:-1;
}

.content__banners h4 {
  margin-left: 0 !important;
}

.banners {
  padding: 100px;
  zoom:1;
  background: #c8ceff;
}
.banners:after {
  content: '';
  display: block;
  clear:both;
}

.banner {
  display: none;
  width:275px;
  height:400px;
  background: url(/f/1/global/mask.png) top left no-repeat;
  margin-right:20px;
  position: relative;
}
.content__banners .banner {
  width:220px;
  height:auto;
  background: none;
}

.banner .highlighted {
  line-height: 1.2;
  background: none;
  color:#FF8A01;
  padding: 0;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 1px;
}

.banner .highlighted {
  margin-bottom:5px;
  white-space: nowrap;
}

.banner h2 {
  margin-bottom:5px;
  color: black;
  font-weight: bold;
}

.banner h2 a {
  color: black;
  border-bottom: 1px solid rgb(112,112,112);
  border-bottom: 1px solid rgba(0,0,0,.3);
}

.banner > a,
.banner > img {
  position: relative;
  z-index:2;
}

.banner a {
  display: block;
}

.banner h2 a {
  display: inline;
}

.banner .banner__link img {
  max-width:100% !important;
  height:auto !important;
}
.content__banners .banner__link img {
  max-width:218px !important;
  margin-left:1px;
  margin-top:1px;
}

.banner p {
  line-height: 1.4;
  font-size: 14px;
  margin-bottom: 10px;
}

.banner .button {
  font-size: 20px;
  padding: 5px 14px;
  margin-left:-5px;
}

.banner__content {
  padding:0 30px 20px;
  position:relative;
  z-index: 3;
}
.banner__content .img img {
  margin:0;
}

.banner__link {
  border:none !important;
}

.banner__control {
  height:50px;
  position: absolute;
  z-index: 4;
  bottom:0;
  left:0;
  right:20px;
  padding:0 30px;
  background: url('/f/1/global/banner-fade.png') top left repeat-x;
}

.content__banners .banner__control {
  display: none;
}

.banner__control-link {
  margin-top:25px;
  border-radius: 100%;
  background: #ccc;
  display: inline-block;
  width:12px;
  height:12px;
  margin-right:7px;
  cursor: pointer;
  box-shadow: 0 3px 3px #AFABAB inset;
}
.banner__control-link:hover,
.banner__control-link.selected {
  background: #fec113;
  box-shadow:inset 0 -3px 4px #fa620b ;

}
.banner__control-link.selected {
  cursor: default;
}

.banner_pic .banner__control {
  background: none;
}

.banner_full .banner__content {
  padding-top:20px;
}

.banner_half img {
  position:relative;
  z-index:1;
}



.faq__item h4:before{
  content: '—';
  width: 25px;
  margin: 0 -25px 0 0;
  display: inline-block;
  position: relative;
  left: -25px;
}


#content #rent__form {
  padding:0;
  width:auto;
}
#content #rent__form .form_block {
  margin-bottom:-20px;
}
#content #rent__form p {
  padding-left: 140px;
  margin-top: -15px;
}
#content #rent__form input {
  width:250px;
}
#content #rent__form input[type=password] {
  width:150px;
}
.downloads-rent {
  margin-top: 20px;
}